<?php
	session_start();

	//$path = $_SESSION['repertoire'] ."\\" .$_POST["fichier"];
	
	//$path = $_POST["fichier"];
	//$fichier = "AAA\\nada\\aqw.txt";
	//unlink($path);
	
	//$path = $_SESSION['fichier_supprimer'];
	
	$chemin = $_POST["chemin"];
	unlink($chemin);
	echo $chemin;
?>